5 Replies Latest reply on Jun 1, 2012 11:49 PM by Curt Photo

    Lightroom 4.1 MAC can't update to ACR 7.1

    Curt Photo

      I have tried the same as multiple others, but when I try and update ACR to 7.1 I get a notification saying "Updates could not be applied. This patch is not applicable for you..."

      Screen shot 2012-06-01 at 10.44.06 PM.png

      I have read many of the comments about this already, but nobody can answer hot to properly install this.  There are all sorts of comments bandied about like PhotoshopCS6 and all that, but I am simply using Lightroom 4.1 and it is supposed to support Nikon D800 files. Simple. Nothing more.  How do I get Lightroom 4.1 to recognize and support my D800 raw NEW files on a mac???